Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 13

Tema: Synaptic

  1. #1
    Goltnor Invitado

    Question Synaptic

    Hello amigos quisiera saber si alguno de uds usa Synaptic y si es asi quisiera que me dijeran si es recomendable usarlo o si es bueno en fin si es asi me pueden decir que paquetes necesito para instalarlo y si no es mucho pedir jejeje algun source.list que sirva para todo lo necesario en cuanto a actualizaciones del SuSE 9.2 gracias a todos y salu2s...

  2. #2
    Fecha de Ingreso
    06-agosto-2004
    Ubicación
    Madrid
    Mensajes
    847
    Post Thanks / Like
    Poder de Credibilidad
    17
    Yo lo he utilizado durante un tiempo, sobre todo en Fedora y ahora en SuSE. Pero acabé desistalándolo. Y no porque sea malo, funciona de maravilla, pero hay que tener mucho cuidado con los repositorios que utilizes. Muchas veces por el afán de "actualizar" puedes dejar parte del sistema inestable.
    Prefiero usar el YOU.
    Saludos.
    XXXXXXXXXXXXXX

  3. #3
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Hola

    Pues yo synaptic directamente no, pero uso apt que es exactamente lo mismo, sólo que sin interfaz gráfica, se maneja por la consola

    Funcionar funciona muy bien, yo lo instalo prácticamente todo por ahí, lo único lo que te comenta mabs de configurarlo bien y no usar repositorios de paquetes inestables para evitar posibles problemas

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  4. #4
    Goltnor Invitado

    Talking Hello

    Gracias Men yo he instalado apt y me funciona de maravilla pero preguntaba lo del Synaptic solo para saber que tal era, lo uso desde la consola y de verdad me va muy bien, bye y saludos....

  5. #5
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Cita Iniciado por goltnor
    he instalado apt y me funciona de maravilla pero preguntaba lo del Synaptic solo para saber que tal era
    Bueno, pues no es ni mejor ni peor ... es exactamente lo mismo

    Synaptic no es más que una interfaz gráfica que usa apt, así que el programa en esí es el mismo, ya es si te gusta más trabajar por la consola o con el interfaz gráfico

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  6. #6
    Goltnor Invitado

    Talking Mejor

    Bueno prefiero trabajar por la consola asi aprendo mas jejeje "No solo de Interfaz Grafica Vivira el Hombre", Gracias y Saludos

  7. #7
    Goltnor Invitado

    Question Bueno

    Hola intente actualizar via apt-get dist-upgrade y bueno me sale esto a ver q pasa alli:
    # apt-get dist-upgrade
    Leyendo listas de paquetes... Done
    Construyendo árbol de dependencias... Done
    Calculando actualización... Hecho
    Se actualizarán los siguientes paquetes
    MozillaFirefox clamav k3b k3b-devel
    Se han manetenido los siguientes paquetes
    gimp kipi-plugins libxslt
    4 upgraded, 0 newly installed, 0 removed and 3 not upgraded.
    Need to get 11,6MB of archives.
    After unpacking 2257B of additional disk space will be used.
    ¿Quiere continuar? [S/n] s
    Get:1 ftp://ftp.gwdg.de SuSE/9.2-i386/update-prpm MozillaFirefox 1.0-6.1 [7638kB]
    Get:2 ftp://ftp.gwdg.de SuSE/9.2-i386/update-prpm clamav 0.80-2.3 [550kB]
    Get:3 ftp://ftp.gwdg.de SuSE/9.2-i386/suser-guru k3b-devel 0.11.19-1.guru.suse92.kde33 [55,7kB]
    Get:4 ftp://ftp.gwdg.de SuSE/9.2-i386/suser-guru k3b 0.11.19-1.guru.suse92.kde33 [3383kB]
    Fetched 11,6MB in 7m52s (24,6kB/s)
    MozillaFirefox = 0.10.0-14 | MozillaFirefox = 0.10.0-14.2 is needed by MozillaFirefox-1.0-6.1
    clamav = 0.80-2.1 | clamav = 0.80rc3-2 is needed by clamav-0.80-2.3
    E: Transaction set check failed


  8. #8
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Elimina la entrada update-prpm del sources.list (y ya de paso la security-prpm también en caso de que la tengas) y debería desaparecer el problema
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  9. #9
    Goltnor Invitado

    Talking Si

    Sip tenia los dos ya los borre y ahora esta descargando de nuevo los paquetes cuando termine todo avisare.... Gracias

  10. #10
    Goltnor Invitado

    Talking Listo

    Listo todo sin ningun problema amigo gracias por tu aydua

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. apt VS synaptic
    By Yoyin in forum Software
    Respuestas: 7
    Último mensaje: 10-sep-2004, 22:02
  2. Es esto normal en Synaptic?
    By JuanJ in forum Software
    Respuestas: 1
    Último mensaje: 06-sep-2004, 23:55
  3. Con Synaptic
    By JuanJ in forum Software
    Respuestas: 1
    Último mensaje: 05-sep-2004, 23:41
  4. Synaptic
    By Yoyin in forum Software
    Respuestas: 12
    Último mensaje: 05-sep-2004, 23:19
  5. Problemas con APT y dependencias
    By Dudu678 in forum Software
    Respuestas: 4
    Último mensaje: 03-sep-2004, 01:43

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •